SIS900_DEFAULT_PHY(9)

NAME
sis900_default_phy - Select default PHY for sis900 mac.

SYNOPSIS

u16 sis900_default_phy (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device to probe for

DESCRIPTION

Select first detected PHY with link as default. If no one is link on, select PHY whose types is HOME as default. If HOME doesn't exist, select LAN.

AUTHORS
Ollie Lho, Lei Chun Chang.